Page MenuHomePhabricator

Enable Extension NewUserMessage on pl.wikipedia
Closed, ResolvedPublic

Description

Please install the extension NewUserMessage on Polish Wikipedia.

Configuration of global variables:
$wgNewUserSupressRC = true;
$wgNewUserMinorEdit = false;
$wgNewUserMessageOnAutoCreate = false; # default value

Welcome message: https://pl.wikipedia.org/wiki/Wikipedia:Brudnopis/witajka (please subst it)

Community consensus: https://pl.wikipedia.org/w/index.php?title=Wikipedia:Kawiarenka/Og%C3%B3lne&oldid=46086843#Automatyczne_witajki_.28zestawy_link.C3.B3w_do_stron_pomocy_i_zasad.29

Event Timeline

Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJun 19 2016, 12:21 PM
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Dereckson rescinded a token.

Change 295178 had a related patch set uploaded (by Dereckson):
Enable NewUserMessage on pl.wikipedia

https://gerrit.wikimedia.org/r/295178

Dereckson removed a subscriber: gerritbot.

@The_Polish Please see the in-wiki configuration section on https://www.mediawiki.org/wiki/Extension:NewUserMessage#Configuration for the template part.

It seems you need:

  • To put 1 or anything else in MediaWiki:Newusermessage-substitute‎ to enable subst
  • To write template name at MediaWiki:Newusermessage-template
Aklapper renamed this task from Enable Extention:NewUserMessage on pl.wikipedia to Enable Extension NewUserMessage on pl.wikipedia.Jun 20 2016, 1:26 PM

Change 295178 merged by jenkins-bot:
Enable NewUserMessage on pl.wikipedia

https://gerrit.wikimedia.org/r/295178

This has been deployed during the 2016-06-20 morning SWAT. I'm monitoring the user creation log and the recent changes to confirm it works well.

It seems to work for me. Thank you.

Dereckson closed this task as Resolved.Jun 20 2016, 4:11 PM

You're welcome.